/* 
Theme Name:		 Easy Client Dashboards
Theme URI:		 https://natashacozad.com
Description:	 Child theme for Easy Client Dashboards
Author:			 Natasha Cozad
Author URI:		 https://natashacozad.com
Template:		 hello-elementor
Version:		 1.0
Text Domain:	 ecd
*/


/* Hack for day rates to hide second field of calendar selection */
#jet_abaf_field_2 {
    display: none;
}

/* Style the Continue button for client homework */
.llms-button-primary {
    background: var(--e-global-color-accent);
}
.llms-button-primary:hover, .llms-button-primary.clicked {
    background: var(--e-global-color-secondary);
}

/* Style project statuses */

.status-preparation:before {
    border: 2px solid var(--e-global-color-accent);
    border-radius: 50px;
    padding: 0 6px;
    display: inline-flex;
    font-size: 0.7em;
    background-color: var(--e-global-color-accent);
    color: var(--text-color);
    content: 'Preparation';
}
.status-active:before {
    border: 2px solid var(--e-global-color-accent);
    border-radius: 5px;
    padding: 0 6px;
    display: inline-flex;
    font-size: 0.7em;
    background-color: var(--e-global-color-accent);
    color: var(--text-color);
    content: 'Active';
}
.status-complete:before {
    border: 2px solid var(--e-global-color-accent);
    border-radius: 5px;
    padding: 0 6px;
    display: inline-flex;
    font-size: 0.7em;
    background-color: var(--e-global-color-accent);
    color: var(--text-color);
    content: 'Complete';
}
.status-on-hold:before {
    border: 2px solid var(--e-global-color-accent);
    border-radius: 50px;
    padding: 0 6px;
    display: inline-flex;
    font-size: 0.7em;
    background-color: var(--e-global-color-accent);
    color: var(--text-color);
    content: 'On Hold';
}

/* Style progress bar */
.llms-progress .llms-progress-bar {
    background-color: var(--e-global-color-accent);    
}
.llms-progress .progress-bar-complete {
    background-color: var(--e-global-color-primary);
}